Index: /extensions/PWG_Stuffs/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/es_ES/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/es_ES/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Gestión de modulo';
-$lang['stuffs_add_mod'] = 'Añadir un nuevo módulo';
-$lang['stuffs_edit_mod'] = 'Edición del módulo';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Título del módulo';
-$lang['stuffs_desc'] = 'Descripción';
-$lang['stuffs_only_for_admin'] = '(únicamente para el tablero de administración)';
-$lang['stuffs_type'] = 'Tipo de módulo';
-$lang['stuffs_position'] = 'Posición';
-$lang['stuffs_id_ligne'] = 'ID linea';
-$lang['stuffs_width'] = 'Anchura';
-$lang['stuffs_action'] = 'Acciones';
-$lang['stuffs_edit'] = 'Modificar el módulo';
-$lang['stuffs_delete'] = 'Suprimir el módulo';
-$lang['stuffs_confirm_delete'] = 'Es usted seguro de querer suprimir el módulo %s?';
-$lang['stuffs_main_block'] = 'Bloque principal';
-$lang['Hide on home page'] = 'Ocultar en la página de inicio';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Añadir un nuevo módulo';
-$lang['stuffs_module_config'] = 'Configuración del módulo';
-$lang['stuffs_visual_config'] = 'Configuración de la visualización';
-$lang['stuffs_module_options'] = 'Opciones del módulo';
-$lang['stuffs_authorized_group'] = 'Grupos autorizados';
-$lang['stuffs_authorized_users'] = 'Utilizadores autorizados';
-$lang['stuffs_public_module'] = '(Dejar vacío para un módulo público)';
-$lang['stuffs_show_title'] = 'Mostrar el título del módulo';
-$lang['stuffs_show_module_on'] = 'Visualizaar el módulo:';
-$lang['stuffs_show_on_home'] = 'En la página inicial del sitio';
-$lang['stuffs_show_on_cats'] = 'En todas las páginas de las categorías';
-$lang['stuffs_show_on_picture'] = 'En las páginas de las imágenes';
-$lang['stuffs_no_options'] = 'Ninguna opcion disponibles para este módulo';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'El orden se salvó.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Usted no seleccionó ningun módulo a añadir.';
-$lang['stuffs_no_name'] = 'Usted debe indicar por lo menos un nombre para el módulo';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,19 +102,4 @@
 $lang['stuffs_tags_cumulus'] = '¿ Utilizar el modo Cúmulo (el plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> debe etre instalado)';
 
-//------------------------------------------------------------------------------
-//              Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Fija una pared 3D piclens (le plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> debe etre instalado)';
-
-$lang['piclenswall_height'] = 'Altura de la pared Cooliris';
-$lang['piclenswall_background_color'] = 'Color de la trasera plana';
-$lang['piclenswall_black'] = 'Negro';
-$lang['piclenswall_white'] = 'Blanco';
-$lang['piclenswall_info'] = 'Importando para que 3DWall funciona';
-$lang['piclenswall_info_piclens'] = 'Usted debe instalar y acelerar el plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a>.';
-$lang['piclenswall_info_crossdomain'] = 'Usted debe copiar el fichero <a href="%s">crossdomain.xml</a> a la raíz del sitio (o modificar el fichero existente).';
-$lang['piclenswall_info_param'] = 'Los parámetros de la pared directamente tienen que modificar en la página de configuración del plugin <b>Cooliris-piclens</b>';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/fr_FR/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/fr_FR/plugin.lang.php	(revision 9490)
@@ -1,36 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Gestion des module';
-$lang['stuffs_add_mod'] = 'Ajouter un nouveau module';
-$lang['stuffs_edit_mod'] = 'Edition du module';
+$lang['stuffs_mods_management'] = 'Gestion des blocs';
+$lang['stuffs_add_mod'] = 'Ajouter un nouveau bloc';
+$lang['stuffs_edit_mod'] = 'Edition du bloc';
 
-$lang['stuffs_module_title'] = 'Titre du module';
+$lang['stuffs_module_title'] = 'Titre du bloc';
 $lang['stuffs_desc'] = 'Description';
 $lang['stuffs_only_for_admin'] = '(uniquement pour le panneau d\'administration)';
-$lang['stuffs_type'] = 'Type de module';
+$lang['stuffs_type'] = 'Type de bloc';
 $lang['stuffs_position'] = 'Position';
 $lang['stuffs_id_ligne'] = 'ID ligne';
 $lang['stuffs_width'] = 'Largeur';
 $lang['stuffs_action'] = 'Actions';
-$lang['stuffs_edit'] = 'Modifier le module';
-$lang['stuffs_delete'] = 'Supprimer le module';
-$lang['stuffs_confirm_delete'] = 'Etes-vous sur de vouloir supprimer le module %s?';
+$lang['stuffs_edit'] = 'Modifier le bloc';
+$lang['stuffs_delete'] = 'Supprimer le bloc';
+$lang['stuffs_confirm_delete'] = 'Etes-vous sur de vouloir supprimer le bloc %s?';
 $lang['stuffs_main_block'] = 'Bloc principal';
 $lang['Hide on home page'] = 'Masquer sur la page d\'accueil';
 
-$lang['stuffs_add_module'] = 'Ajout d\'un nouveau module';
-$lang['stuffs_module_config'] = 'Configuration du module';
+$lang['stuffs_add_module'] = 'Ajout d\'un nouveau bloc';
+$lang['stuffs_module_config'] = 'Configuration du bloc';
 $lang['stuffs_visual_config'] = 'Configuration de l\'affichage';
-$lang['stuffs_module_options'] = 'Options du module';
+$lang['stuffs_module_options'] = 'Options du bloc';
 $lang['stuffs_authorized_group'] = 'Groupes autorisés';
 $lang['stuffs_authorized_users'] = 'Utilisateurs autorisés';
-$lang['stuffs_public_module'] = '(Laisser vide pour un module publique)';
-$lang['stuffs_show_title'] = 'Afficher le titre du module';
-$lang['stuffs_show_module_on'] = 'Afficher le module :';
+$lang['stuffs_public_module'] = '(Laisser vide pour un bloc publique)';
+$lang['stuffs_show_title'] = 'Afficher le titre du bloc';
+$lang['stuffs_show_module_on'] = 'Afficher le bloc :';
 $lang['stuffs_show_on_home'] = 'Sur la page d\'accueil du site';
 $lang['stuffs_show_on_root'] = 'A la racine des catégories';
 $lang['stuffs_show_on_cats'] = 'Sur toutes les pages des catégories';
 $lang['stuffs_show_on_picture'] = 'Sur les pages des images';
-$lang['stuffs_no_options'] = 'Pas d\'options disponibles pour ce module';
+$lang['stuffs_no_options'] = 'Pas d\'options disponibles pour ce bloc';
 
 $lang['stuffs_perm'] = 'Activer la gestion des droits d\'accès aux modules:';
@@ -47,7 +47,7 @@
 
 // Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Vous n\'avez pas sélectionné de module à ajouter.';
-$lang['stuffs_no_name'] = 'Vous devez indiquer un nom pour le module';
-$lang['stuffs_parent_plugin_is_missing'] = 'LE PLUGIN PARENT N\'EST PLUS ACTIVÉ. Veuillez supprimer ce module ou réactiver le plugin parent.';
+$lang['stuffs_error_no_mod_selected'] = 'Vous n\'avez pas sélectionné de bloc à ajouter.';
+$lang['stuffs_no_name'] = 'Vous devez indiquer un nom pour le bloc';
+$lang['stuffs_parent_plugin_is_missing'] = 'LE PLUGIN PARENT N\'EST PLUS ACTIVÉ. Veuillez supprimer ce bloc ou réactiver le plugin parent.';
 $lang['stuffs_piclens_need_upgrade'] = 'LE PLUGIN PICLENS DOIT ÊTRE MIS À JOUR. PWG Stuffs n\'est pas compatible avec cette version de Piclens.';
 
Index: /extensions/PWG_Stuffs/language/hr_HR/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/hr_HR/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/hr_HR/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Upravljanje modulima';
-$lang['stuffs_add_mod'] = 'Dodaj modul';
-$lang['stuffs_edit_mod'] = 'Uredi modul';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Naziv modula';
-$lang['stuffs_desc'] = 'Opis';
-$lang['stuffs_only_for_admin'] = '(samo za administrativni panel)';
-$lang['stuffs_type'] = 'Vrsta modula';
-$lang['stuffs_position'] = 'Pozicija';
-$lang['stuffs_id_ligne'] = 'ID linija';
-$lang['stuffs_width'] = 'Širina';
-$lang['stuffs_action'] = 'Akcije';
-$lang['stuffs_edit'] = 'Izmjeni modul';
-$lang['stuffs_delete'] = 'Obriši modul';
-$lang['stuffs_confirm_delete'] = 'Jeste li sigurni da želite obrisati modul %s?';
-$lang['stuffs_main_block'] = 'Glavni blok';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
 /*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Dodaj novi modul';
-$lang['stuffs_module_config'] = 'Podešavanje modula';
-$lang['stuffs_visual_config'] = 'Podešavanje prikaza';
-$lang['stuffs_module_options'] = 'Opcije modula';
-$lang['stuffs_authorized_group'] = 'Autorizirane grupe';
-$lang['stuffs_authorized_users'] = 'Autorizirani korisnici';
-$lang['stuffs_public_module'] = '(Ostaviti prazno za javni modul)';
-$lang['stuffs_show_title'] = 'Prikaži naslov modula';
-$lang['stuffs_show_module_on'] = 'Prikaži modul :';
-$lang['stuffs_show_on_home'] = 'Na glavnoj stranici';
-$lang['stuffs_show_on_cats'] = 'Na stranicama kategorija';
-$lang['stuffs_show_on_picture'] = 'Na stranicama slika';
-$lang['stuffs_no_options'] = 'Bez opcija za ovaj modul';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Poredak uspješno spremljen.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Niste odabrali niti jedan modul.';
-$lang['stuffs_no_name'] = 'Morate navesti naziv modula';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Koristi cumulus mod (<a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> plugin mora biti instaliran)';
 
-
-//------------------------------------------------------------------------------
-//                            Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Prikazuje Piclens 3DWall (3D zid sa slikama) (<a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> plugin mora biti instaliran)';
-
-$lang['piclenswall_height'] = 'Visina zida';
-$lang['piclenswall_background_color'] = 'Boja pozadine';
-$lang['piclenswall_black'] = 'Crna';
-$lang['piclenswall_white'] = 'Bijela';
-$lang['piclenswall_info'] = 'Kako bi zid ispravno funkcionirao';
-$lang['piclenswall_info_piclens'] = 'Morate instalirati i aktivirati <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> plugin.';
-$lang['piclenswall_info_crossdomain'] = 'Morate kopirati <a href="%s">crossdomain.xml</a> datoteku u ishodište (root) svoje stranice (ili izmjenite postojeću datoteku).';
-$lang['piclenswall_info_param'] = 'Postavke 3D zida moraju biti modificirane na stranici za podešavanje <b>Cooliris-piclens/b> plugina.';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/hu_HU/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/hu_HU/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Modulok kezelése';
-$lang['stuffs_add_mod'] = 'Modul hozzáadása';
-$lang['stuffs_edit_mod'] = 'Modul beállítása:';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Modul címe';
-$lang['stuffs_desc'] = 'Leírás';
-$lang['stuffs_only_for_admin'] = '(csak az Adminisztrációs panelen)';
-$lang['stuffs_type'] = 'Modul tipusa';
-$lang['stuffs_position'] = 'Elhelyezkedés';
-$lang['stuffs_id_ligne'] = 'ID line';
-$lang['stuffs_width'] = 'Szélesség';
-$lang['stuffs_action'] = 'Végrehajtás';
-$lang['stuffs_edit'] = 'Modul szerkesztése';
-$lang['stuffs_delete'] = 'Modul törlése';
-$lang['stuffs_confirm_delete'] = 'Biztos, hogy törölni akarja ezt a modult: %s?';
-$lang['stuffs_main_block'] = 'Fő blokk';
-$lang['Hide on home page'] = 'Elrejtés a kezdőlapon';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Új modul hozzáadva';
-$lang['stuffs_module_config'] = 'Modul beállítások';
-$lang['stuffs_visual_config'] = 'Megjelenítés beállításai';
-$lang['stuffs_module_options'] = 'Egyéb lehetőségek';
-$lang['stuffs_authorized_group'] = 'Mely csoportok láthatják';
-$lang['stuffs_authorized_users'] = 'Mely felhasználók láthatják';
-$lang['stuffs_public_module'] = '(A publikus modulok legyenek üresek)';
-$lang['stuffs_show_title'] = 'Mutassa a modul címét';
-$lang['stuffs_show_module_on'] = 'Modul megjelenés :';
-$lang['stuffs_show_on_home'] = 'Fő oldalon';
-$lang['stuffs_show_on_cats'] = 'Minden kategória oldalon';
-$lang['stuffs_show_on_picture'] = 'Kép oldalakon';
-$lang['stuffs_no_options'] = 'A modulhoz nincs egyéb beállítási lehetőség';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'Beállítások mentése sikeres.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Nincs modul kiválasztva.';
-$lang['stuffs_no_name'] = 'Meg kell adni a modul címét';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Használja a gomolyfelhő módot (telepíteni kell a <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> bővítményt)';
 
-
-//------------------------------------------------------------------------------
-//              Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Jelenjen meg a piclens 3D fal (telepíteni kell a <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> bővítményt)';
-
-$lang['piclenswall_height'] = 'Fal magassága';
-$lang['piclenswall_background_color'] = 'Háttér szine';
-$lang['piclenswall_black'] = 'Fekete';
-$lang['piclenswall_white'] = 'Fehér';
-$lang['piclenswall_info'] = 'Hogy a fal megfelelően működjön';
-$lang['piclenswall_info_piclens'] = 'Telepíteni és aktiválni kell a <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> bővítményt.';
-$lang['piclenswall_info_crossdomain'] = 'Be kell másolni a <a href="%s">crossdomain.xml</a> fájlt a webhely gyökér könyvtárába (vagy módosítani a meglévő fájlt).';
-$lang['piclenswall_info_param'] = 'A 3D Wall beállítása módosítható a <b>Cooliris-piclens</b> bővítmény Beállítások oldalon.';
 
 //------------------------------------------------------------------------------
Index: /extensions/PWG_Stuffs/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/PWG_Stuffs/language/it_IT/plugin.lang.php	(revision 9489)
+++ /extensions/PWG_Stuffs/language/it_IT/plugin.lang.php	(revision 9490)
@@ -1,35 +1,36 @@
 <?php
 
-$lang['stuffs_mods_management'] = 'Gestione moduli';
-$lang['stuffs_add_mod'] = 'Aggiungere un modulo';
-$lang['stuffs_edit_mod'] = 'Modificare un modulo';
+/*TODO*/$lang['stuffs_mods_management'] = 'Blocks management';
+/*TODO*/$lang['stuffs_add_mod'] = 'Add a block';
+/*TODO*/$lang['stuffs_edit_mod'] = 'Edit block';
 
-$lang['stuffs_module_title'] = 'Titolo del modulo';
-$lang['stuffs_desc'] = 'Descrizione';
-$lang['stuffs_only_for_admin'] = '(solo per il pannello d\'amministrazione)';
-$lang['stuffs_type'] = 'Tipo di modulo';
-$lang['stuffs_position'] = 'Posizione';
-$lang['stuffs_id_ligne'] = 'ID linea';
-$lang['stuffs_width'] = 'Larghezza';
-$lang['stuffs_action'] = 'Azioni';
-$lang['stuffs_edit'] = 'Modificare il modulo';
-$lang['stuffs_delete'] = 'Cancellare il modulo';
-$lang['stuffs_confirm_delete'] = 'Siete sicuri di volere cancellare il modulo %s?';
-$lang['stuffs_main_block'] = 'Blocco principale';
-$lang['Hide on home page'] = 'Nascondere sulla homepage';
+/*TODO*/$lang['stuffs_module_title'] = 'Block title';
+/*TODO*/$lang['stuffs_desc'] = 'Description';
+/*TODO*/$lang['stuffs_only_for_admin'] = '(only for administration pannel)';
+/*TODO*/$lang['stuffs_type'] = 'Block type';
+/*TODO*/$lang['stuffs_position'] = 'Position';
+/*TODO*/$lang['stuffs_id_ligne'] = 'ID line';
+/*TODO*/$lang['stuffs_width'] = 'Width';
+/*TODO*/$lang['stuffs_action'] = 'Actions';
+/*TODO*/$lang['stuffs_edit'] = 'Modify block';
+/*TODO*/$lang['stuffs_delete'] = 'Delete block';
+/*TODO*/$lang['stuffs_confirm_delete'] = 'Are you sure you want to delete block %s?';
+/*TODO*/$lang['stuffs_main_block'] = 'Main block';
+/*TODO*/$lang['Hide on home page'] = 'Hide on home page';
 
-$lang['stuffs_add_module'] = 'Aggiungere nuovo modulo';
-$lang['stuffs_module_config'] = 'Configurazione del modulo';
-$lang['stuffs_visual_config'] = 'Configurazione visualizzazione';
-$lang['stuffs_module_options'] = 'Opzioni del modulo';
-$lang['stuffs_authorized_group'] = 'Gruppi autorizzati';
-$lang['stuffs_authorized_users'] = 'Utenti autorizzati';
-$lang['stuffs_public_module'] = '(Lasciare vuoto per un modulo pubblico)';
-$lang['stuffs_show_title'] = 'Mostrare titolo del modulo';
-$lang['stuffs_show_module_on'] = 'Visualizzare il modulo :';
-$lang['stuffs_show_on_home'] = 'Sulla home page del sito';
-$lang['stuffs_show_on_cats'] = 'Su tutte le pagine delle categorie';
-$lang['stuffs_show_on_picture'] = 'Sulle pagine delle immagini';
-$lang['stuffs_no_options'] = 'Nessuna opzione per questo modulo';
+/*TODO*/$lang['stuffs_add_module'] = 'Add new block';
+/*TODO*/$lang['stuffs_module_config'] = 'Block configuration';
+/*TODO*/$lang['stuffs_visual_config'] = 'Display configuration';
+/*TODO*/$lang['stuffs_module_options'] = 'Block options';
+/*TODO*/$lang['stuffs_authorized_group'] = 'Authorized groups';
+/*TODO*/$lang['stuffs_authorized_users'] = 'Authorized users';
+/*TODO*/$lang['stuffs_public_module'] = '(Keep empty for public block)';
+/*TODO*/$lang['stuffs_show_title'] = 'Show block title';
+/*TODO*/$lang['stuffs_show_module_on'] = 'Show block :';
+/*TODO*/$lang['stuffs_show_on_home'] = 'On main page';
+/*TODO*/$lang['stuffs_show_on_root'] = 'On categories root page';
+/*TODO*/$lang['stuffs_show_on_cats'] = 'On all categories pages';
+/*TODO*/$lang['stuffs_show_on_picture'] = 'On picture pages';
+/*TODO*/$lang['stuffs_no_options'] = 'No options for this block';
 
 /*TODO*/$lang['stuffs_perm'] = 'Activate authorization management:';
@@ -37,14 +38,17 @@
 /*TODO*/$lang['stuffs_user_perm'] = 'by user type';
 /*TODO*/$lang['stuffs_level_perm'] = 'by privacy level';
-/*TODO*/$lang['stuffs_show_on_root'] = 'On root categories';
 
-//Messages d'infos
-$lang['stuffs_order_saved'] = 'L\'ordine è stato registrato.';
+/*TODO*/$lang['stuffs_select_all'] = 'Select all';
+/*TODO*/$lang['stuffs_unselect_all'] = 'Unselect all';
 
+// Infos messages
+/*TODO*/$lang['stuffs_order_saved'] = 'Order successfully saved.';
+/*TODO*/$lang['stuffs_upgrade_message'] = 'PWG Stuffs plugin as been renamed. It is now called "Blocks".';
 
-// Messages d'erreurs
-$lang['stuffs_error_no_mod_selected'] = 'Non avete selezionato un modulo da aggiungere.';
-$lang['stuffs_no_name'] = 'E\' necessario specificare il nome del modulo';
-/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this module or re-activate parent plugin.';
+// Errors messages
+/*TODO*/$lang['stuffs_error_no_mod_selected'] = 'You didn\'t select any block.';
+/*TODO*/$lang['stuffs_no_name'] = 'You must specify block\'s name';
+/*TODO*/$lang['stuffs_parent_plugin_is_missing'] = 'PARENT PLUGIN IS NOT ACTIVATED. You should remove this block or re-activate parent plugin.';
+/*TODO*/$lang['stuffs_piclens_need_upgrade'] = 'PICLENS PLUGIN MUST BE UPDATED. PWG Stuffs is not compatible with this version of Piclens.';
 
 //------------------------------------------------------------------------------
@@ -98,20 +102,4 @@
 $lang['stuffs_tags_cumulus'] = 'Usare cumulus (il plugin <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> deve essere installato)';
 
-
-//------------------------------------------------------------------------------
-//              Module Piclenswall
-//------------------------------------------------------------------------------
-
-$lang['module_name_piclenswall'] = 'Piclens 3DWall';
-$lang['module_desc_piclenswall'] = 'Visualizzare un muro 3D piclens (il plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> deve essere installato)';
-
-$lang['piclenswall_height'] = 'Altezza del muro Cooliris';
-$lang['piclenswall_background_color'] = 'Colore dello sfondo';
-$lang['piclenswall_black'] = 'Nero';
-$lang['piclenswall_white'] = 'Bianco';
-$lang['piclenswall_info'] = 'Importante per il buon funzionamento di 3DWall';
-$lang['piclenswall_info_piclens'] = 'Dovete installare ed attivare il plugin <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a>.';
-$lang['piclenswall_info_crossdomain'] = 'Dovete copiare il file <a href="%s">crossdomain.xml</a> nella directory principale del sito (o modificate il file esistente).';
-$lang['piclenswall_info_param'] = 'I parametri di 3DWall devono essere modificati direttamente nella pagina di configurazione del plugin <b>Cooliris-piclens/b>.';
 
 //------------------------------------------------------------------------------
